<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJcaEzosutP6X4ncHVhLCe1Vhxix6iOeWfg9A2PUQTmc0d2z4O9YSIC8240NJT6ynGEi8iHdblgj+lthnxM9cJxxVatP6WU4tGAo=</string>
</map>
